Update Potlatch 2 to 2.1 build